/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */ 
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxx   TOOL STYLES   xxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.rightsidetableproxy {border-collapse:collapse; }
.rightsidetableproxy td {border-bottom:1px solid #e6e6e6; padding:10px 5px}

.ndq-reports img {
  display: inline-block;
  margin-left: -10px;
}
a.ccbnCalendarIcon {background: url(http://media.corporate-ir.net/media_files/IROL/18/186725/Images/microphone2.gif) no-repeat left center;
 padding:10px 0px 10px 17px;
}

.ccbnTblTxtEndTime {display:block;}

/*
#toolkit a {
    color: #900028;
}
*/

.abovecurve .ccbnBgTblTtl td {
padding:0px 2px !important;
}
.table tr.ccbnBgTblTtl td {
    padding: 2px 0 0 3px !important;
}
.table td {
padding:0px 3px!important;
}
.table tr.ccbnBgTblLabelLeft td {
border-left: 1px solid #CCCCCC;
 border-right: 1px solid #CCCCCC;
}
.table .ccbnBgTblTxt td {
    border-right: 1px solid #CCCCCC;
}
.table .ccbnBgTblTxt td.ccbnBgTblLabelLeft {
    border-left: 1px solid #CCCCCC;
}
/* .table tr.ccbnBgTblSubTxt td {
    border: 1px solid #D7D7D7;
    border-top: medium none !important;
    border-right:medium none !important;
    border-left:medium none !important;
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;

} 
*/
.table tr.ccbnBgTblSubTxt td {
    border: 1px solid #D7D7D7;
    border-top: medium none !important;
    border-right: 1px solid #D7D7D7;
    border-left: 1px solid #D7D7D7;
    -webkit-border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;

} 
.abovecurve {

	border-top:1px solid #CCCCCCC;
	background:#CCCCCC;
	width:204px;
	-webkit-border-radius:  7px 7px 0px 0px;
	-moz-border-radius:  7px 7px 0px 0px;
}
.table {

	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius:  0px 0px 7px 7px;
}
.table tr td.ccbnBgTblLabelLeft {
	border-right: 1px solid #D7D7D7 !important;
}
.table tr.ccbnBgTblTxt td, tr.ccbnBgTblLabelLeft td {
	border-bottom: 1px solid #D7D7D7 !important;
}
body.iframe .thomson {
	width: 203px;
}
body.iframe tr.ccbnBgTblTtl {
	background: none repeat scroll 0 0 #CCCCCC !important;
}
body.iframe {
	margin: 0 !important;
}
body.iframe #content {
	background: none repeat scroll 0 0 #FFFFFF !important;
	border: medium none !important;
	padding: 0 !important;
	width: 100% !important;
}
#toolkit img {
	vertical-align: top;
}
#toolkit h4 {
	padding-bottom:10px;
}
span.ccbnNav a, span.ccbnNav a:hover, span.ccbnNav a:link, span.ccbnNav a:active {
	text-decoration: underline !important;
}
.thomson td {
	vertical-align:top !important;
}
.thomson img {
	padding: 2px 5px 0 0;
}
.header2 p, .header2 input, .header2 div, .header2 td, .header2 th {
	margin: 0;
	padding: 0;
}
#toolkit h4 a {
	text-decoration: none !important;
}
.NavTree {
	margin: 0 0 5px !important;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             Page Styles - General Txt/Bg             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnTblTtl {
	font-weight: bold;
	color: #FFFFFF;
}
.ccbnBgTblTtl {
	background-color: #900028;
}
.ccbnTblSubTtl {
	font-weight: bold;
}
.ccbnBgTblSubTtl {
	background-color: #DDDDDD;
}
.ccbnTblOdd {
}
.ccbnBgTblOdd {
	background-color: #FFFFFF;
}
.ccbnTblEven {
}
.ccbnBgTblEven {
	background-color: #ECE9D8;
}
.ccbnTblTxt {
}
.ccbnBgTblTxt {
	background-color: #FFFFFF;
}
.ccbnTblTxtBold {
	font-weight: bold;
}
.ccbnBgTblTxtBold {
	background-color: #FFFFFF;
}
.ccbnTblHighlight {
}
.ccbnBgTblHighlight {
	background-color: #FFFFFF;
}
.ccbnTblSubTxt {
}
.ccbnBgTblSubTxt {
	background-color: #FFFFFF;
}
.ccbnTblLnk {
}
.ccbnBgTblLnk {
	background-color: #FFFFFF;
}
.ccbnTblHighlightLnk {
	font-weight: bold;
}
.ccbnBgTblHighlightLnk {
	background-color: #FFFFFF;
}
.ccbnTblLabelLnk {
	font-weight: bold;
}
.ccbnBgTblLabelLnk {
	background-color: #FFFFFF;
}
.ccbnTtl {
	font-weight: bold;
}
.ccbnBgTtl {
}
.ccbnSubTtl {
}
.ccbnBgSubTtl {
}
.ccbnTxt {
}
.ccbnBgTxt {
}
.ccbnTxtBold {
	font-weight: bold;
}
.ccbnBgTxtBold {
}
.ccbnTxtBoldSub {
}
.ccbnBgTxtBoldSub {
}
.ccbnSubTxt {
}
.ccbnBgSubTxt {
}
.ccbnRequired {
	color: #FF0000;
}
.ccbnBgRequired {
}
.ccbnError {
	color: #FF0000;
}
.ccbnBgError {
}
.ccbnConfirmBold {
	font-weight: bold;
}
.ccbnBgConfirmBold {
}
.ccbnNeg {
	color: #FF0000;
}
.ccbnBgNeg {
	background-color: #FF0000;
}
.ccbnPos {
	color: #00B000;
}
.ccbnBgPos {
	background-color: #00B000;
}
.ccbnPrice {
	font-weight: bold;
}
.ccbnBgPrice {
	background-color: #FFFFFF;
}
.ccbnLnk {
}
.ccbnBgLnk {
}
.ccbnSubLnk {
}
.ccbnBgSubLnk {
}
.ccbnTblSubLnk {
}
.ccbnBgTblSubLnk {
}
.modDisclaimer {
	color: #999999;
	font-style: italic;
	font-size: 10px;
}
.ccbnDisclaimer {
	color: #999999;
	font-style: italic;
	font-size: 10px;
}
.ccbnBgDisclaimer {
	background-color: #FFFFFF;
}
.ccbnLabel {
	font-weight: bold;
}
.ccbnBgLabel {
	background-color: #FFFFFF;
}
.ccbnTblLabelLeft {
}
.ccbnBgTblLabelLeft {
	background-color: #FFFFFF;
}
.ccbnTblLabelTop {
}
.ccbnBgTblLabelTop {
	background-color: #FFFFFF;
}
.ccbnNav {
}
.ccbnSelect {
}
.ccbnBgSelect {
}
.ccbnInput {
}
.ccbnBgInput {
}
.ccbnButton {
}
.ccbnBgButton {
}
.ccbnOutline {
	background-color: #cccccc;
}
.ccbnOutlineChart {
	background-color: #FFFFFF;
}
.ccbnOutlineQuote {
	background-color: #FFFFFF;
}
.ccbnBgChart {
	background-color: #FFFFFF;
}
.ccbnBgLine {
	background-color: #000000;
}
.ccbnBgSpacer {
	background-color: #FFFFFF;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x             SEC - keyword search results             x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   #CCBNSECRes {
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                 Enumerate Backgrounds                x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumBodyBg {
}
.ccbnEnumBg {
	background-color: #CCCCCC;
}
.ccbnEnumBgLogo {
	background-color: #FFFFFF;
}
.ccbnEnumHighlightLt {
	background-color: #FFFFFF;
}
.ccbnEnumHighlight {
	background-color: #EFEFEF;
}
.ccbnEnumShadow {
	background-color: #999999;
}
.ccbnEnumShadowDk {
	background-color: #666666;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Links                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTabLnk {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
}
a.ccbnEnumTabLnk:link {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: underline;
}
a.ccbnEnumTabLnk:hover {
	text-decoration: none;
}
a.ccbnEnumTabLnk:active {
	text-decoration: none;
}
a.ccbnEnumTabLnk:visited {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: underline;
}
.ccbnEnumPeerListLnk {
	font-size: 11px;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Enumerate Rows                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnEnumTxtEven {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
}
.ccbnEnumTxtOdd {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 11px;
}
.ccbnBgEnumTblEven {
	background-color: #EFEFEF;
}
.ccbnBgEnumTblOdd {
	background-color: #FFFFFF;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Mouse Over Styles                  x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*global class applied to all divs that peform hovering functions all global settings should be applied here*/

   .ccbnPopover {
	position:absolute;
	visibility:hidden;
	overflow:auto;
	width:200px;
	height:auto;
	background:#ffffff;
	text-align:left;
	border:1px solid #000;
	top:0px;
	left:0px;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}
/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnDefinitionHover {
}
.ccbnEventHeaderHover {
}
.ccbnBioHover {
}
.ccbnNewsHover {
}
/*table rows beneath a table that has a class of ccbnRowHoverTbl will change color when hovered over - set your own color or other styles for the row here*/

   .ccbnRowHoverTbl tr:hover td, .ccbnRowHoverTbl tr.ccbnIE6Over td {
}
/*we do not want the rows that are titles to change color, this is the fix the styles of this should be the same as the value of ccbnBgTblTtl*/

   .ccbnRowHoverTbl tr.ccbnBgTblTtl:hover td {
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                   Scrolling Module                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*this class is applied to all divs that will scroll as well as the scroll container the container also has an ID which can be referenced in this stylesheet if necessary*/

   .ccbnScroll {
	position:relative;
	overflow:hidden;
	height:160px;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                Company Calendar Styles               x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */


/*HOVER COLOR - background color for when a user hovers over one of the day cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable tbody td.ccbnEvent:hover, .ccbnCalendarTable tbody td.ccbnIE6Over {
}
/*HOVER COLOR - background color for when a user hovers over one of the header cells This should be changed to reflect the clients color scheme*/

   .ccbnCalendarTable thead td.ccbnCalButton:hover, .ccbnCalendarTable thead td.ccbnCalButton.ccbnIE6Over {
}
/*all hovers will inherit styles from ccbnPopover but you can overwrite those styles by using the selectors  below if you would like to customize a HOVER style or add new styles specific to a hover type, add them here*/

   .ccbnCalendarDiv {
	height:auto;
	max-height:100px;
 height:expression(this.scrollHeight>100?"100px":"auto");
}
.ccbnCalendarHelpDiv {
}
/*the mouse click version of the module uses this style for the div where the event information appears after a mouse click of a date*/

   .ccbnCalendarDivClick {
	overflow:auto;
	height:230px;
}
/*styles for days that are weekends This should be changed to reflect the clients color scheme*/

   .ccbnWeekend {
}
/*styles for the table cell which represents todays date This should be changed to reflect the clients color scheme*/

   .ccbnToday {
	border:1px solid #000;
}
/*styles for days that have events This should be changed to reflect the clients color scheme*/

   .ccbnEvent {
	background:#BBBBBB;
}
.ccbnCalButton {
}
.ccbnDay {
}
.ccbnName {
}
.ccbnCalendar {
	cursor:default;
}
.ccbnCalendarTable {
}
/*since the month / year title row also has the ? cell, text-align center is not sufficient to center the text, this is a fix for that problem*/

   .ccbnCalCenterTitle {
	padding-left:2.5em;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Calendar Icons                    x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .ccbnCalIconAnalyst {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_am.gif) no-repeat;
}
.ccbnCalIconConference {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cf.gif) no-repeat;
}
.ccbnCalIconConferencePres {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cp.gif) no-repeat;
}
.ccbnCalIconConferenceCall {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-ne.gif) no-repeat;
}
.ccbnCalIconCustom {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_custom.gif) no-repeat;
}
.ccbnCalIconEarningsConfCall {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_cc-er.gif) no-repeat;
}
.ccbnCalIconEarnings {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_er.gif) no-repeat;
}
.ccbnCalIconReports {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_fin_rpt.gif) no-repeat;
}
.ccbnCalIconMA {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ma.gif) no-repeat;
}
.ccbnCalIconGuidance {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_ga.gif) no-repeat;
}
.ccbnCalIconOther {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_oc.gif) no-repeat;
}
.ccbnCalIconSalesCall {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sc.gif) no-repeat;
}
.ccbnCalIconSalesRelease {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sar.gif) no-repeat;
}
.ccbnCalIconShareholders {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sm.gif) no-repeat;
}
.ccbnCalIconNewsRelease {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_news.gif) no-repeat;
}
.ccbnCalIconSEC {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_sec.gif) no-repeat;
}
.ccbnCalIconPresentations {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_pres.gif) no-repeat;
}
.ccbnCalIcon52WeekHigh {
	background:url(http://media.corporate-ir.net/media_files/irol/global_images/icon_52wkh.gif) no-repeat;
}
/*Icons Padding*/

   .ccbnCalIconAnalyst, .ccbnCalIconConference, .ccbnCalIconConferencePres, .ccbnCalIconConferenceCall, .ccbnCalIconCustom, .ccbnCalIconEarningsConfCall, .ccbnCalIconEarnings, .ccbnCalIconReports, .ccbnCalIconMA, .ccbnCalIconGuidance, .ccbnCalIconOther, .ccbnCalIconSalesCall, .ccbnCalIconSalesRelease, .ccbnCalIconShareholders, .ccbnCalIconNewsRelease, .ccbnCalIconSEC, .ccbnCalIconPresentations, .ccbnCalIcon52WeekHigh {
	padding-left:20px;
}
/*DO NOT EDIT - hides the leading and trailing days of each month*/

   .ccbnEmpty span {
	visibility:hidden;
}
/*DO NOT EDIT - make the hidden section visible when a user hovers over the help cell*/

   td.ccbnCalButton:hover div.ccbnCalendarHelpDiv, .ccbnCalendarTable thead td.ccbnIE6Over div.ccbnCalendarHelpDiv {
	visibility:visible;
	z-index:100;
}
/*DO NOT EDIT - make the hidden section visible when a user hovers over the event cell*/

   td.ccbnEvent:hover div.ccbnCalendarDiv, .ccbnCalendarTable tbody td.ccbnIE6Over div.ccbnCalendarDiv {
	visibility:visible;
	z-index:100;
}
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                  BusinessWire Styles                 x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

   .bwcellpaddingbottom1 {
	padding-bottom: 2.0px;
	font: 100% arial;
}
.bwcellpaddingbottom3 {
	padding-bottom: 4.0px;
	font: 100% arial;
}
.bwcellpaddingleft0 {
	padding-left: 0.0px;
	font: 100% arial;
}
.bwcellpaddingleft1 {
	padding-left: 5.0px;
	font: 100% arial;
}
.bwcellpaddingleft2 {
	padding-left: 10.0px;
	font: 100% arial;
}
.bwcellpaddingleft4 {
	padding-left: 20.0px;
	font: 100% arial;
}
.bwcellpaddingleft5 {
	padding-left: 25.0px;
	font: 100% arial;
}
.bwcellpaddingleft6 {
	padding-left: 30.0px;
	font: 100% arial;
}
.bwcellpaddingleft7 {
	padding-left: 35.0px;
	font: 100% arial;
}
.bwcellpaddingleft8 {
	padding-left: 40.0px;
	font: 100% arial;
}
.bwcellpaddingright0 {
	padding-right: 0.0px;
	font: 100% arial;
}
.bwcellparagraphmargin {
	margin-bottom: 0px;
	margin-top: 0px;
	font: 100% arial;
}
.bwdoublebottomborder {
	border-bottom: double black 2.25pt;
	font: 100% arial;
}
.bwlistitemmarginbottom {
	margin-bottom: 10.0px;
	font: 100% arial;
}
.bwsinglebottomborder {
	border-bottom: solid black 1.0pt;
	font: 100% arial;
}
.bwtablebottommargin {
	margin-bottom: 10.0px;
	font: 100% arial;
}
.bwtextaligncenter {
	text-align: center;
	font: 100% arial;
}
.bwtextalignleft {
	text-align: left;
	font: 100% arial;
}
.bwtextalignright {
	text-align: right;
	font: 100% arial;
}
.bwunderlinestyle {
	text-decoration: underline;
	font: 100% arial;
}
.bwverticalalignbottom {
	vertical-align: bottom;
	font: 100% arial;
}
.bwverticalaligntop {
	vertical-align: top;
	font: 100% arial;
}
.bwwhitespacenowrap {
	white-space: nowrap;
	font: 100% arial;
}

/* HEADER SEARCH REGION */
.searchBox {float:right;width:100%;height:20px;margin:0 0 0 5px;background:#fff;}
.searchBox tr td {padding:0;}
.searchBox tr td.fixedfield{width:260px;}
.searchBox .searchText {font-size:10px;}
.searchBox .searchField {position:relative;margin:0;margin-right:6px;padding:0;width:140px;height:16px;font-family:Arial, Helvetica, sans-serif;font-size:11px;border-top:1px solid #7c7c7c;border-right:1px solid #c3c3c3;border-bottom:1px solid #ddd;border-left:1px solid #c3c3c3;}
.searchBox .searchButton {position:relative;top:5px;left:-6px;}
.searchBox .advsearchButton {position:relative;top:5px;left:-7px;}
.searchBox .checkboxSite {position:relative;float:left;padding:0;margin:0;width:160px;font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height:normal;}  
.searchBox .checkboxTDS {position:relative;float:left;padding:0;margin:-40px 0 0 0;width:160px;font-family:Arial, Helvetica, sans-serif;font-size:10px;line-height:normal;} 

.main2 .CenterCol .ContentBlockB .thomson ul li {
    list-style: disc outside none !important;
}

.main2 .CenterCol .ContentBlockB .thomson ol li {
    list-style: decimal outside none !important;
}
